field: a8cc99b2-235b-470f-a55d-1cb752520ccb # Buttons
fieldLayouts:
  db2e4006-992e-4d38-adaa-0587d0c470e5:
    tabs:
      -
        elements:
          -
            fieldUid: 32244ed9-4522-4e56-bb98-c844295a7574 # Button Copy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 949f1c99-2528-49db-ba32-dc49cfad7aa5 # Button Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  949f1c99-2528-49db-ba32-dc49cfad7aa5: # Button Link
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: buttonLink
    instructions: ''
    name: 'Button Link'
    searchable: false
    settings:
      allowCustomText: ''
      allowTarget: ''
      allowedLinkNames: '*'
      autoNoReferrer: ''
      defaultLinkName: entry
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
  32244ed9-4522-4e56-bb98-c844295a7574: # Button Copy
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: buttonCopy
    instructions: ''
    name: 'Button Copy'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
